Subject: GA-DIGEST V1 #155
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, September 24 2000          Volume 01 : Number 155

----------------------------------------------------------------------

Date: Fri, 22 Sep 2000 11:51:58 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] [Reminder] Chat with European ICANN Candidates TODAY!

This message is to remind you of the IRC session with most of the
European candidates for an ICANN @large director's seat taking place
at

	18:00 CEST (GMT+0200)   	TODAY.
	16:00 GMT

To participate, please connect your IRC client to irc.fitug.de, port
6667, channel #icann-europe.  The discussion will be moderated. See
<http://www.fitug.de/icann-europe/rules.html> for a short summary of
the rules we intend to apply.

For your convenience, we reproduce the chat's beginning in various
places' local time below.

	Place		Chat starts at
	------------------------------

	Dublin		 17:00
	Lisbon		 17:00
	London		 17:00

	Berlin		 18:00
	Brussels	 18:00
	Budapest	 18:00
	Copenhagen	 18:00
	Ljubljana	 18:00
	Luxembourg	 18:00
	Madrid		 18:00
	Paris		 18:00
	Warsaw		 18:00

	Athens		 19:00
	Bucharest	 19:00
	Helsinki	 19:00
	Kiev		 19:00
	Istanbul	 19:00
	Jerusalem	 19:00

	Moscow		 20:00

For our American friends:

	Alaska		 08:00
	Pacific		 09:00
	Mountain	 10:00
	Central		 11:00
	Eastern		 12:00

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Sep 2000 18:14:59 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Re: [announce] Jonathan Cohen elected for 3 years term at the  ICANN Board

Kent Crispin wrote:
>> >
>> >This would likely be the case no matter what.  I do not forsee any
>> >likely future where the various constituencies, current or imagined,
 
>> are
>> >going to magically agree -- any election will be carried by a simple

>> >majority of the constituencies, with the angry losers growling and 
>> >snapping afterwards.
>> 
>> That's exactly the point.
>
>But I think you missed my point.  If the GA were a constituency, the 
>situation would be exactly the same.

Indeed.
But the fact is that the GA is not a Constituency: it has a different 
role.

>
>> The result of the election is determined by the simple majority of 
the 
>> Constituencies. The function of the GA is non-existent, as the 
>> collection of a nomination and 10 endorsements can easily be done by 
the
>>  NC reps of said "simple majority of the Constituencies".
>
>You will recall that the original model, discussed in Barcelona and in
>Monterrey, was that of an "at-large" *constituency*.  You may also
>recall that the notion of a "GA" came from the ccTLDs, as presented by
>Dennis Jennings.  In that notion, the "general assembly of the DNSO" 
was
>expected to be like the IETF, an informal general collection of people
>who participated in the more structured parts of the DNSO.  It was
>explicitly not supposed to be thought of as having any representative 
or
>governing role at all.  And what we got was what the ccTLDs wanted.

OK.
If people buy in the fact that the GA shall not have any representative 
or governing role, then the nomination/endorsement of the DNSO-elected 
ICANN Director does not make sense. Let's remove it. Let's say 
"everything is done at the NC level" and we may find that we don't need 
a GA at all.
What I object is the fact of having a GA that is only window dressing.
Either it has a function, and let's put it in condition to function, or 
it does not have a function, and then let's abolish it.

>
>Once again, I must remind people that while the IP interests get all 
the
>attention, it is fact the registries and registrars that are the most
>adamant special interest groups in the DNSO.  This is completely
>understandable -- they are the ones that have *direct* legal ties to
>ICANN. 

I lost you.
How does this relate to the role of the GA in the election?

>
>> My point is that the GA should have a meaningful role (for instance 
to 
>> determine who are the first (n) nominees to be forwarded to NC).
>> Otherwise, we may eliminate the joke/farce of the endorsement 
>> altogether.
>
>I'm sorry it doesn't meet your expectations, but it was never intended
>to.  The idea of the "endorsements" was simply to get a slate of
>candidates that the NC could choose from; the only numeric rule was 
that
>it be over some threshold.  This is not a perfect rule, but something
>like it is clearly necessary -- it takes only a casual look at the
>actual endorsements received to reveal that there are a lot of people
>making endorsements whose *only* participation in the GA was to 
suddenly
>turn up and endorse someone.  To put it bluntly, if the endorsements
>were votes, we would have experienced a significant amount of ballot
>stuffing.  [Note, however, that behavior that would not be acceptable 
for 
>voting might be acceptable for endorsements, IF the people are clear 
>that endorsements are just advisory.]
>
>Moreover, while Jonathan Cohen did receive several endorsements from NC
 
>members, he was well over the threshold if you throw all those 
>endorsements out.

So what?
You reason as if I was unhappy about the election of Jon Cohen.
I am unhappy about the process, and specifically the role of the GA in 
the process.
If the output of the "endorsement phase" is (n) candidates to NC, and 
Jon, Peter, Jamie, or whoever else is one of the (n), what happens next 
is not GA business.
But the output of the process will be a Director that can claim:
- - support of the majority of the NC
- - a certain level of "popularity".
Again, if the second is not needed, lets take it away!
But the threshold of 10 endorsements, when in any case the candidate 
needs more or less the same number of NC votes to be elected, is a farce
, I keep the point.

>
>>   Pity that more people can't emulate Peter de 
>> >Blanc's elegant and constructive "thank you" message.
>> 
>> If you are addressing this remark at me, there is a misunderstanding.
 I 
>> have no problem at all with the person that has been elected (I 
thought 
>> I made it clear, but apparently not enough), I have a problem with 
the 
>> "process". And this is the same problem I had last year (please refer
 to
>>  the archives). Obviously, I would have had the same problem if a 
>> different person would have been elected, Peter, or Jamie, or anybody
 
>> else.
>
>Do you think that the DNSO board members should be elected by a popular

>election? But that would be just like the AtLarge directors, wouldn't
>it? Isn't that why there ARE atlarge directors?

Did you read what I wrote? Can you please point out where I said that 
DNSO Board Members should be *elected* by a popular election?
I do not question at all that they have to be *elected* by the NC. I 
question the *nomination*.

Again (for the last time): shall the GA have a role or not?
If yes, let's do it in a meaningful way.
If not, let's abolish it.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Sep 2000 19:06:18 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Individual domain name holders and the DNSO

Joop,

Sorry for the late reply - I misplaced the message in the wrong folder.

As this thread is no longer active, I will limit myself to a couple of 
comments.

You wrote:

>>OK, let's start from here.
>>IDNO is a component of the constituency, but I am afraid (learning 
from 
>>the past and trying to interpret the actions from the Board) that if 
it 
>>will continue being the only one, we will not go very far.
>>
>
>Hi Roberto,
>
>Who's We? The Individual Domain Name holders?  The DNSO? The GA? You as
 a
>proxy for the Board? The special NC task force, acting as a proxy for 
the
>Board? 
>Please clarify.

The people who want to advance on this issue, and who want to have a 
better representativity of the diverse interests in the Internet.
It does not necessarily identify completely with the Individual Domain 
Name holders.

> ......
>Why do you want to dilute the Domain Name holder aspect of our
>representation? 

I don't want to necessarily dilute it, but my reasonment is simple.
If things stay as they are, in terms of support, we (in the sense above)
 will not go very far. In fact, we will not move at all: we will just 
have the same answer (or no answer) as before.
Are we able to bring in other groups to build a wider alliance, and push
 together? My answer is "yes". Will this dilute the "pure" initially 
envisaged project? "Yes".
We have to choose between getting something (but not all) and getting 
nothing.
 
>
>
>(remember my 
>>position in Yokohama?), is because I have the impression that we are 
>>stalling. 
>
>We are stalling, because the NC's task force is stalling. Ken Stubs 
told me
>in Yokohama to be ready for a lot of questions. Well, it is now 2 
months
>and we still haven't heard a peep from the NC. 

It does not matter much who is causing the stall.
What matters is how to get out of it.

Imagine yourself in the cockpit of a stalling aircraft: when it starts 
sliding sideways, you don't ask yourself "Gee, how did we get into this?
 Whose fault is it?", you just give full throttle, nose down, wheel in 
the direction of the slide, and pedal in contrary direction. Then you 
have a chance (if you're fast enough).

>
>>With an AtLarge Membership on the hundreds of thousands, an 
>>application from few hundred individuals will not be enough.
>
>We were there with the DNSO constituency proposal long before the AL 
masses.

So what?
It is there now, and everybody will make the comparison.

>
>Do you mean that  the GA ask Jamie and ISOC to recommend that their
>Individual Domain Name owning members join the new DNSO 
constituency....?

No.
I recommend we negotiate to get the full weight of existing 
organizations to the project of enhancing democracy in the DNSO and 
enlarging the participation to the decision-making process (that is in 
the Constituency system and the DNSO, not in the GA).

>
>>- the AtLarge membership in itself, even if not organized (yet), has a
 
>>potential interest in participating in DNSO debates, and thus to push 

>>for an Individual Constituency
>>
>
>As you say, the At Large Membership is totally unorganized and all it 
can
>do is vote for pre-selected Board members (and perhaps some self-
nominated
>ones). Who is going to bootstrap its bottom-up organization?  Is one of
 the
>newly elected AL directors supposed to do that?

It depends on the Director ;>)

>How long do you think that will take?
>
>>IMHO, while I am looking forward to IDNO to grow, I keep my point that
 
>>we have to look also in other directions if we want to have good 
chances
>> to succeed.
>>
>Again that "we".   
>The current members of the IDNO constituency should be free to let the 
NC
>know if they want their DN interests to be diluted by other interests. 
 
>If a compromise is needed, they will decide by way of a Vote.
>(pardon for the cross-post to idno-discuss, but our members need to be
>aware of this discussion)

Makes sense to me.
When is the vote?

And if the vote is "no", would the IDNO oppose the creation of new 
constituencies that are not exactly according to its wishes?

Feel free to fwd to IDNO.

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Sep 2000 10:30:21 -0700
From: Simon Higgs <[email-masked]>
Subject: Re[2]: [ga] It's started. Fwd: New Policy for Domain Names

At 01:29 PM 9/21/00 -0700, William X. Walsh wrote:

>Thursday, September 21, 2000, 12:30:27 PM, you wrote:
>
> >>(BTW, you cannot think that this is serious, and that somebody serious
> >>is behind it)
>
> > I've been receiving phone calls about it. I've been informed that
> > pre-registrations are also being taken in the same list of TLDs by some of
> > the ICANN-approved registrars.
>
> > So, yes. This email is a scam, but there are some serious players who have
> > been implicated to accepting pre-registrations in the same list of TLDs.
>
>So let me get this right.  You post a message that is a scam, but keep
>the names of the (supposed) real registrars who are doing the same
>thing to yourself?

I'd like to have some more tangible proof before I go calling the kettle 
black. Don't worry it wasn't SRS. It was a competitor.

A second, independently verified, cynical opinion - such as yourself - 
wouldn't hurt matters.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 22 Sep 2000 11:47:21 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: [announce] Jonathan Cohen elected for 3 years term at the  ICANN Board

On Fri, Sep 22, 2000 at 06:14:59PM +0200, Roberto Gaetano wrote:
[...]
> > In that notion, the "general assembly of the DNSO" was
> >expected to be like the IETF, an informal general collection of people
> >who participated in the more structured parts of the DNSO.  It was
> >explicitly not supposed to be thought of as having any representative or
> >governing role at all.  And what we got was what the ccTLDs wanted.
> 
> OK.
> If people buy in the fact that the GA shall not have any representative 
> or governing role, then the nomination/endorsement of the DNSO-elected 
> ICANN Director does not make sense. Let's remove it. Let's say 
> "everything is done at the NC level" and we may find that we don't need 
> a GA at all.

It really strikes me that you, like so many others, appear to think that
"representative or governing roles" are the only things that matter. 
For people trained as lawyers or political scientists or even
economists, such a blunder is perhaps excusable.  But you are a
technical person, so I am finding it hard to understand why you are 
missing this...

People go to IETF meetings primarily to participate in individual
working groups; the plenary meetings (which might be the closest thing
to a "GA of the IETF") don't have a significant representative or
governing role in the matters of the IETF; most of the real work of the
IETF takes place in the working groups, the IAB, the IESG, the
nominating committee, and so on.  Occasionally rough polls are taken in
the plenary meetings to guage the feelings of the IETF participants as a
whole -- these are more opinion surveys than elections; Jon Postel gave
a presentation of what the "new IANA" would look like at an IETF
plenary; the IAHC gave a presentation at an IETF plenary etc etc.  This 
was the role that Dennis Jennings had in mind for the GA.  Most of the 
work of the DNSO was to be done in the working groups; the WG 
participants would be part of the GA by definition.

> What I object is the fact of having a GA that is only window dressing.

All I can say is that your statement simply represents a fundamental
misunderstanding about the intended role of the GA.  This
misunderstanding is quite common, unfortunately. 

> Either it has a function, and let's put it in condition to function, or 
> it does not have a function, and then let's abolish it.

In my opinion, the real problem is not the GA, but that the role of
working groups has been seriously misimplemented.  We should have dozens
of WGs; they should be formed easily; they should be allowed to fail. 

I should point out, incidentally, that WGs in the DNSO don't have any
representative or governing role, either -- the job of WGs is,
fundamentally, to *produce documents*.  Those documents could be policy 
documents, technical or legal studies, or whatever.  If a policy 
document produced by a WG has wide support and is very persuasive, the 
NC and the Board will take it very seriously, otherwise they won't take 
it seriously.

[...]
> >Moreover, while Jonathan Cohen did receive several endorsements from NC
> >members, he was well over the threshold if you throw all those 
> >endorsements out.
> 
> So what?
> You reason as if I was unhappy about the election of Jon Cohen.
> I am unhappy about the process, and specifically the role of the GA in 
> the process.
> If the output of the "endorsement phase" is (n) candidates to NC, and 
> Jon, Peter, Jamie, or whoever else is one of the (n), what happens next 
> is not GA business.

That's PRECISELY and EXPLICITLY what the output of the endorsement phase
is supposed to be.  It is supposed to be a slate of nominees from which 
the NC will elect a director.

> But the output of the process will be a Director that can claim:
> - support of the majority of the NC
> - a certain level of "popularity".
> Again, if the second is not needed, lets take it away!

The second is your fantasy.  It was not part of the rational for the
nomination process at all.  The purpose of the threshold of 10 is not a
popularity measure, but instead it is intended to weed out nonsense
candidates who have no support whatsoever.  It is purposely set fairly 
low to allow minory candidates an opportunity to stand for election.

It was indeed you who proposed that the NC should treat it as a
popularity measure of some significance, but in my opinion that was 
simply a bad idea from the start.  The obvious influx of numerous 
outsiders reveals quite clearly that it was a bad idea.
 
> But the threshold of 10 endorsements, when in any case the candidate 
> needs more or less the same number of NC votes to be elected, is a farce
> , I keep the point.

You keep your opinion that it is a farce, you mean.  But the only
purpose of the process is to get a slate of reasonable candidates, and
by your stated standards it succeeded quite well at that.

[...]

> Again (for the last time): shall the GA have a role or not?
> If yes, let's do it in a meaningful way.
> If not, let's abolish it.

The criteria for a "meaningful role" being what?  That the GA should be 
able to produce a slate of candidates that the NC doesn't like?

- -- 
Kent Crispin                               "Do good, and you'll be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 23 Sep 2000 11:28:05 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] ICANN Candidate chat: Transcript available.

A transcript of yesterday's chat session with the European
Candidates for the At Large seats on ICANN's Board of Directors has
been made available by the folks at icannchannel.de. You can
retrieve it from <http://www.icannchannel.de/irc1.html>.

- -- 
Thomas Roessler 			<[email-masked]>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 24 Sep 2000 17:34:41 -0400
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] Re: [announce] Jonathan Cohen elected for 3 years term at the  ICANN Board

At 18:14 22/09/2000 +0200, Roberto Gaetano wrote:
>If people buy in the fact that the GA shall not have any representative
>or governing role, then the nomination/endorsement of the DNSO-elected
>ICANN Director does not make sense. Let's remove it. Let's say
>"everything is done at the NC level" and we may find that we don't need
>a GA at all.
>What I object is the fact of having a GA that is only window dressing.
>Either it has a function, and let's put it in condition to function, or
>it does not have a function, and then let's abolish it.

So if the rules don't make sense, let's see if we can find some rules that do.

For example: instead of having the arbitrary "10" endorsements, the GA 
voting registry should be allowed to cast both positive and negative 
endorsements of the candidates, and the candidate must have, in addition to 
10% of the voting registry in endorsements, more YES than NO endorsements 
in order to be considered by the board.

Just throwing out ideas....finding a sensible ruleset to propose is a 
necessary, but not sufficient precondition for a functioning DNSO.
- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #155
************************